/* CSS Document */
.mainContent {width:958px; margin:9px auto; border:1px solid #ccc; padding:15px 0; overflow:hidden;}
.mainContent h2 {margin:0 0 30px 20px; text-align:left;}
.imgList2 {margin-left:30px; width:100%; overflow:hidden; margin-top:20px; clear:both;}
.imgList2 li {width:186px; float:left; margin-right:50px;}
.imgList2 li .blockBox {background:url(http://img1.cache.netease.com/tech/img/tech1007/imgBox.gif) -192px repeat-y; width:169px; margin:0 auto;}
.imgList2 li .blockBox .topBg_0 {background:url(http://img1.cache.netease.com/tech/img/tech1007/imgBox.gif) 3px no-repeat; font-size:1px; line-height:1px; height:5px; width:169px; margin:0 auto;}
.imgList2 li .blockBox .imgBox {width:150px; height:150px; overflow:hidden; margin:0 auto;}
.imgList2 li .blockBox .imgBox table td img {margin:0 auto; display:block;}
.imgList2 li .blockBox .imgBox table {width:150px; height:150px;}
.imgList2 li .blockBox .imgBox table tr td {vertical-align:bottom;}
.imgList2 li .blockBox .bottomBg_0 {background:url(http://img1.cache.netease.com/tech/img/tech1007/imgBox.gif) -388px no-repeat; font-size:1px; line-height:1px; height:5px; width:169px; margin:5px auto 0 auto;}
.imgList2 li .bottomBg {background:none; width:186px; margin:0 auto; font-size:1px; height:5px;}
.imgList2 li .imgCite {width:150px; margin:0 auto; line-height:20px; padding-bottom:6px;}
.imgList2 li .imgCite cite {font-style:normal; color:#666;}
.imgList2 .active {background:url(http://img1.cache.netease.com/tech/img/tech1007/imgBox.gif) -803px repeat-y;}
.imgList2 .active .topBg {background:url(http://img1.cache.netease.com/tech/img/tech1007/imgBox.gif) -587px no-repeat; width:186px; margin:0 auto; font-size:1px; height:5px;}
.imgList2 .active .bottomBg {background:url(http://img1.cache.netease.com/tech/img/tech1007/imgBox.gif) -1019px no-repeat; width:186px; margin:0 auto; font-size:1px; height:5px;}
.imgList2 .active .blockBox .topBg_0 {display:none;}
.imgList2 .active .blockBox {background:none;}
.imgList2 .active .blockBox .bottomBg_0 {background:none; font-size:1px; line-height:1px; height:5px; width:169px; margin:5px auto 0 auto;}

.pageNum {margin:30px 40px 0; color:#999;}
.pageNum a:link, .pageNum a:visited{color:#666; border:1px solid #ddd; padding:3px 6px 2px; margin:0 2px; line-height:30px;}
.pageNum a.cGray:link, .pageNum a.cGray:visited{color:#ccc; border:1px solid #eee;}
.pageNum a:hover { text-decoration:none; background:#FFF3DF; color:#000;}
.pageNum a.active:link,.pageNum a.active:visited {color:#fff; border:1px solid #666; font-weight:bold; background:#666;}